const Joi = require('joi');

const dirStructureModel = Joi.object({
    id: Joi.string().guid().required(),
    dir_config: Joi.string().required(),
    total_space: Joi.number().positive().required()
});

module.exports = dirStructureModel